@font-face {
  font-family: "ITC Clearface Std";
  src: url('https://www.nb.no/content/themes/theme-block-base/assets/fonts/ClearfaceStd-Regular.woff2') format('woff2');
  font-weight: 400; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "STK Bureau Sans";
  src: url('https://www.nb.no/content/themes/theme-block-base/assets/fonts/STKBureauSansVariableComplete.woff2') format('woff2');
  font-weight: 300 700; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "STK Bureau Sans";
  src: url('https://www.nb.no/content/themes/theme-block-base/assets/fonts/STKBureauSansVariableComplete.woff2') format('woff2');
  font-weight: 300 700; font-style: italic; font-display: swap;
  font-variation-settings: 'slnt' -9.5;
}
